Mimo zainstalowanego nowego kernela system pracuje wciąż na starym


(michałł) #1

Witam.

System Xubuntu 14.04. Aktualizuję pingwina na bieżąco. Sytuacja wygląda tak, że ostatnio wraz z innymi aktualizacjami zainstalowała się nowa wersja kernela 3.13.0-30-generic (zainstalował się bez problemu). Po tym jednak system nie poprosił mnie o restart, a zawsze to robi, kiedy pojawia się nowszy kernel. Teraz mimo, iż w systemie jest już zainstalowany nowy kernel o numerze 3.13.0-30 to Xubuntu wciąż tkwi na 3.13.0-29.

 

Sudo apt-get update && sudo apt-get dist-upgrade na nic się nie zdaje. System nie widzi nowych aktualizacji, bo wszystkie są na bieżąco wgrywane, nawet ten kernel, ale co z tego, że jest zainstalowany skoro system korzysta wciąż ze starego.

 

W jaki sposób przejść na nowszy kernel :?:


(S3BA_) #2

zobacz jeszcze


(Jirajamgo) #3

 W taki http://www.yourownlinux.com/2014/06/how-to-install-upgrade-to-linux-kernel-3-15-2-in-linux.html najnowszy stabilny.

 

Możesz spróbować aktualizacji gruba;

sudo update-grub2

(michałł) #4

Aktualizacja gruba nie pomogła - jako najnowszy widoczny jest wciąż 3.13.0-29.

 

Nie chodzi mi o to, żeby był najświeższy kernel, tylko chciałbym być przynajmniej na bieżąco z wersją, jaką oferuje mi dystrybucja. Dla Ubuntu na ten moment najświeższy jest kernel **.30, ja zatrzymałem się na **.29.

 

Przynajmniej tyle…


(roobal) #5

Nie grzebałeś nic w ustawieniach Gruba? Pokaż wyniki poniższych poleceń.

apt-cache policy linux-image
dpkg -l | grep linux-image
ls -l /etc/grub.d/
cat /etc/default/grub

(michałł) #6

roobal , dziękuję za zainteresowanie i przepraszam za dwa dni zwłoki, ale brak czasu nie pozwolił odpisać wcześniej.

 

W grubie nic absolutnie nie grzebałem, wszystko jest domyślnie. Oto wyniki poleceń:

apt-cache policy linux-image
linux-image:
  Zainstalowana: (brak)
  Kandydująca:   (brak)
  Tabela wersji:

dpkg -l | grep linux-image
ii  linux-image-3.13.0-24-generic               3.13.0-24.47                          amd64        Linux kernel image for version 3.13.0 on 64 bit x86 SMP
ii  linux-image-3.13.0-29-generic               3.13.0-29.53                          amd64        Linux kernel image for version 3.13.0 on 64 bit x86 SMP
ii  linux-image-extra-3.13.0-24-generic         3.13.0-24.47                          amd64        Linux kernel extra modules for version 3.13.0 on 64 bit x86 SMP
ii  linux-image-extra-3.13.0-29-generic         3.13.0-29.53                          amd64        Linux kernel extra modules for version 3.13.0 on 64 bit x86 SMP

ls -l /etc/grub.d/
razem 76
-rwxr-xr-x 1 root root  9424 kwi 11 12:51 00_header
-rwxr-xr-x 1 root root  6058 kwi 10 17:58 05_debian_theme
-rwxr-xr-x 1 root root 11608 kwi 11 12:51 10_linux
-rwxr-xr-x 1 root root 10412 kwi 11 12:51 20_linux_xen
-rwxr-xr-x 1 root root  1992 mar 12 13:31 20_memtest86+
-rwxr-xr-x 1 root root 11692 kwi 11 12:51 30_os-prober
-rwxr-xr-x 1 root root  1416 kwi 11 12:51 30_uefi-firmware
-rwxr-xr-x 1 root root   214 kwi 11 12:51 40_custom
-rwxr-xr-x 1 root root   216 kwi 11 12:51 41_custom
-rw-r--r-- 1 root root   483 kwi 11 12:51 README

cat /etc/default/grub
# If you change this file, run 'update-grub' afterwards to update
# /boot/grub/grub.cfg.
# For full documentation of the options in this file, see:
#   info -f grub -n 'Simple configuration'

GRUB_DEFAULT=0
#GRUB_HIDDEN_TIMEOUT=0
GRUB_HIDDEN_TIMEOUT_QUIET=true
GRUB_TIMEOUT=10
GRUB_DISTRIBUTOR=`lsb_release -i -s 2> /dev/null || echo Debian`
GRUB_CMDLINE_LINUX_DEFAULT="quiet splash"
GRUB_CMDLINE_LINUX=""

# Uncomment to enable BadRAM filtering, modify to suit your needs
# This works with Linux (no patch required) and with any kernel that obtains
# the memory map information from GRUB (GNU Mach, kernel of FreeBSD ...)
#GRUB_BADRAM="0x01234567,0xfefefefe,0x89abcdef,0xefefefef"

# Uncomment to disable graphical terminal (grub-pc only)
#GRUB_TERMINAL=console

# The resolution used on graphical terminal
# note that you can use only modes which your graphic card supports via VBE
# you can see them in real GRUB with the command `vbeinfo'
#GRUB_GFXMODE=640x480

# Uncomment if you don't want GRUB to pass "root=UUID=xxx" parameter to Linux
#GRUB_DISABLE_LINUX_UUID=true

# Uncomment to disable generation of recovery mode menu entries
#GRUB_DISABLE_RECOVERY="true"

# Uncomment to get a beep at grub start
#GRUB_INIT_TUNE="480 440 1"

I o co tu może chodzić :?:


(Jirajamgo) #7

 O nic, na forum ubuntu ktoś pisał że to normalne z tym 29 i 30 że jakiegoś pakietu jeszcze nie ma i dlatego tak jest :wink:


(roobal) #8

Faktycznie, pakiet z wersją 30 nie jest zainstalowany w systemie.


(michałł) #9

Witam.

Czekałem cierpliwie na aktualizację kernela i się nie doczekałem. Dnia dzisiejszego w aktualizacjach pojawił się już linux-image-3.13.0-32 i linux-image-3.13.0-32-generic, które się instalowały i konfigurowały (łatki instaluję tym graficznym narzędziem aktualizacji systemu w ubuntu) po czym znów nie poprosił o restart. Wykonałem więc ręcznie sudo apt-get update && sudo apt-get dist-upgrade i zaktualizoał się jedynie chrome,. Błędów żadnych nie było. Wykonałem aktualizację GRUBA, która nie pomaga oraz wykonałem restart systemu.

 

I nadal tkwię na 3.13.0-29 :frowning:

 

Proszę o pomoc.

Jestem załamany, nie wiem co z tym problemem poczynić. Jest to główny OS na domowym pc. Nigdy czegoś takiego nie miałem, dopiero przy wersji 14.04 zostałem zaskoczony tą przeszkodą, której nie potrafię pokonać. Cały system dobrze działa tylko nie potrafi się zaktualizować.

 

Z góry dziękuję za jakiekolwiek podpowiedzi.

apt-cache policy linux-image
linux-image:
  Zainstalowana: (brak)
  Kandydująca:   (brak)
  Tabela wersji:

dpkg -l | grep linux-image
ii  linux-image-3.13.0-24-generic               3.13.0-24.47                          amd64        Linux kernel image for version 3.13.0 on 64 bit x86 SMP
ii  linux-image-3.13.0-29-generic               3.13.0-29.53                          amd64        Linux kernel image for version 3.13.0 on 64 bit x86 SMP
ii  linux-image-extra-3.13.0-24-generic         3.13.0-24.47                          amd64        Linux kernel extra modules for version 3.13.0 on 64 bit x86 SMP
ii  linux-image-extra-3.13.0-29-generic         3.13.0-29.53                          amd64        Linux kernel extra modules for version 3.13.0 on 64 bit x86 SMP

ls -l /etc/grub.d/
razem 76
-rwxr-xr-x 1 root root  9424 kwi 11 12:51 00_header
-rwxr-xr-x 1 root root  6058 kwi 10 17:58 05_debian_theme
-rwxr-xr-x 1 root root 11608 kwi 11 12:51 10_linux
-rwxr-xr-x 1 root root 10412 kwi 11 12:51 20_linux_xen
-rwxr-xr-x 1 root root  1992 mar 12 13:31 20_memtest86+
-rwxr-xr-x 1 root root 11692 kwi 11 12:51 30_os-prober
-rwxr-xr-x 1 root root  1416 kwi 11 12:51 30_uefi-firmware
-rwxr-xr-x 1 root root   214 kwi 11 12:51 40_custom
-rwxr-xr-x 1 root root   216 kwi 11 12:51 41_custom
-rw-r--r-- 1 root root   483 kwi 11 12:51 README

cat /etc/default/grub
# If you change this file, run 'update-grub' afterwards to update
# /boot/grub/grub.cfg.
# For full documentation of the options in this file, see:
#   info -f grub -n 'Simple configuration'

GRUB_DEFAULT=0
#GRUB_HIDDEN_TIMEOUT=0
GRUB_HIDDEN_TIMEOUT_QUIET=true
GRUB_TIMEOUT=10
GRUB_DISTRIBUTOR=`lsb_release -i -s 2> /dev/null || echo Debian`
GRUB_CMDLINE_LINUX_DEFAULT="quiet splash"
GRUB_CMDLINE_LINUX=""

# Uncomment to enable BadRAM filtering, modify to suit your needs
# This works with Linux (no patch required) and with any kernel that obtains
# the memory map information from GRUB (GNU Mach, kernel of FreeBSD ...)
#GRUB_BADRAM="0x01234567,0xfefefefe,0x89abcdef,0xefefefef"

# Uncomment to disable graphical terminal (grub-pc only)
#GRUB_TERMINAL=console

# The resolution used on graphical terminal
# note that you can use only modes which your graphic card supports via VBE
# you can see them in real GRUB with the command `vbeinfo'
#GRUB_GFXMODE=640x480

# Uncomment if you don't want GRUB to pass "root=UUID=xxx" parameter to Linux
#GRUB_DISABLE_LINUX_UUID=true

# Uncomment to disable generation of recovery mode menu entries
#GRUB_DISABLE_RECOVERY="true"

# Uncomment to get a beep at grub start
#GRUB_INIT_TUNE="480 440 1"

(roobal) #10

Pokaż wyniki poleceń.

sudo apt-get upgrade
apt-get -s upgrade
cat /var/log/apt/history.log

(michałł) #11

Proszę, oto one:

sudo apt-get upgrade
[sudo] password for adrian:
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności       
Odczyt informacji o stanie... Gotowe
Obliczanie aktualizacji...Gotowe
0 aktualizowanych, 0 nowo instalowanych, 0 usuwanych i 0 nieaktualizowanych.

apt-get -s upgrade
UWAGA: To jest tylko symulacja!
      apt-get wymaga do normalnego działania uprawnień administratora.
      Aktualnie blokowanie jest wyłączone, więc nie należy polegać
      na związku z rzeczywistą sytuacją!
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności       
Odczyt informacji o stanie... Gotowe
Obliczanie aktualizacji...Gotowe
0 aktualizowanych, 0 nowo instalowanych, 0 usuwanych i 0 nieaktualizowanych.

cat /var/log/apt/history.log

Start-Date: 2014-07-03  22:14:02
Commandline: aptdaemon role='role-commit-packages' sender=':1.73'
Upgrade: libnspr4:amd64 (4.10.2-1ubuntu1, 4.10.2-1ubuntu1.1), libnspr4-0d:amd64 (4.10.2-1ubuntu1, 4.10.2-1ubuntu1.1), libkdecore5:amd64 (4.13.1-0ubuntu0.2, 4.13.2a-0ubuntu0.2)
End-Date: 2014-07-03  22:14:08

Start-Date: 2014-07-06  10:05:16
Commandline: apt-get install libreoffice
Install: xfonts-mathml:amd64 (6ubuntu1, automatic), libcdr-0.0-0:amd64 (0.0.15-1ubuntu1, automatic), libreoffice-pdfimport:amd64 (4.2.4-0ubuntu2, automatic), libreoffice-base-core:amd64 (4.2.4-0ubuntu2, automatic), libreoffice:amd64 (4.2.4-0ubuntu2), fonts-dejavu:amd64 (2.34-1ubuntu1, automatic), libmythes-1.2-0:amd64 (1.2.2-1ubuntu2, automatic), ure:amd64 (4.2.4-0ubuntu2, automatic), libreoffice-writer:amd64 (4.2.4-0ubuntu2, automatic), fonts-dejavu-extra:amd64 (2.34-1ubuntu1, automatic), libneon27-gnutls:amd64 (0.30.0-1ubuntu1, automatic), libreoffice-impress:amd64 (4.2.4-0ubuntu2, automatic), libboost-date-time1.54.0:amd64 (1.54.0-4ubuntu3.1, automatic), uno-libs3:amd64 (4.2.4-0ubuntu2, automatic), libreoffice-avmedia-backend-gstreamer:amd64 (4.2.4-0ubuntu2, automatic), libreoffice-base:amd64 (4.2.4-0ubuntu2, automatic), libmspub-0.0-0:amd64 (0.0.6-1ubuntu2, automatic), libexttextcat-2.0-0:amd64 (3.4.3-1ubuntu1, automatic), libreoffice-draw:amd64 (4.2.4-0ubuntu2, automatic), liborcus-0.6-0:amd64 (0.5.1-7, automatic), libreoffice-core:amd64 (4.2.4-0ubuntu2, automatic), libreoffice-gnome:amd64 (4.2.4-0ubuntu2, automatic), libvisio-0.0-0:amd64 (0.0.31-1ubuntu2, automatic), libreoffice-sdbc-firebird:amd64 (4.2.4-0ubuntu2, automatic), libcmis-0.4-4:amd64 (0.4.1-3ubuntu4, automatic), fonts-sil-gentium:amd64 (1.02-13, automatic), liblangtag1:amd64 (0.5.1-2, automatic), libclucene-core1:amd64 (2.3.3.4-4build1, automatic), libservlet3.0-java:amd64 (7.0.52-1, automatic), libreoffice-style-human:amd64 (4.2.4-0ubuntu2, automatic), libhyphen0:amd64 (2.8.6-3ubuntu2, automatic), libreoffice-report-builder-bin:amd64 (4.2.4-0ubuntu2, automatic), libclucene-contribs1:amd64 (2.3.3.4-4build1, automatic), fonts-sil-gentium-basic:amd64 (1.1-7, automatic), python3-uno:amd64 (4.2.4-0ubuntu2, automatic), libreoffice-common:amd64 (4.2.4-0ubuntu2, automatic), libreoffice-sdbc-hsqldb:amd64 (4.2.4-0ubuntu2, automatic), libreoffice-gtk:amd64 (4.2.4-0ubuntu2, automatic), libreoffice-java-common:amd64 (4.2.4-0ubuntu2, automatic), libexttextcat-data:amd64 (3.4.3-1ubuntu1, automatic), libreoffice-style-galaxy:amd64 (4.2.4-0ubuntu2, automatic), libhsqldb1.8.0-java:amd64 (1.8.0.10+dfsg-3ubuntu1, automatic), libreoffice-base-drivers:amd64 (4.2.4-0ubuntu2, automatic), libreoffice-math:amd64 (4.2.4-0ubuntu2, automatic), libreoffice-calc:amd64 (4.2.4-0ubuntu2, automatic), liblangtag-common:amd64 (0.5.1-2, automatic)
End-Date: 2014-07-06  10:06:30

Start-Date: 2014-07-06  10:09:16
Commandline: apt-get install libreoffice-l10n-pl
Install: libreoffice-l10n-pl:amd64 (4.2.4-0ubuntu2)
End-Date: 2014-07-06  10:09:17

Start-Date: 2014-07-06  10:12:15
Commandline: apt-get dist-upgrade
Upgrade: libsystemd-login0:amd64 (204-5ubuntu20.2, 204-5ubuntu20.3), libnm-gtk0:amd64 (0.9.8.8-0ubuntu4.1, 0.9.8.8-0ubuntu4.2), systemd-services:amd64 (204-5ubuntu20.2, 204-5ubuntu20.3), libnautilus-extension1a:amd64 (3.10.1-0ubuntu9.1, 3.10.1-0ubuntu9.2), libsystemd-daemon0:amd64 (204-5ubuntu20.2, 204-5ubuntu20.3), libgudev-1.0-0:amd64 (204-5ubuntu20.2, 204-5ubuntu20.3), libdbusmenu-gtk4:amd64 (12.10.3+14.04.20140319-0ubuntu1, 12.10.3+14.04.20140612-0ubuntu1), libpam-systemd:amd64 (204-5ubuntu20.2, 204-5ubuntu20.3), udev:amd64 (204-5ubuntu20.2, 204-5ubuntu20.3), libdbusmenu-gtk3-4:amd64 (12.10.3+14.04.20140319-0ubuntu1, 12.10.3+14.04.20140612-0ubuntu1), network-manager-gnome:amd64 (0.9.8.8-0ubuntu4.1, 0.9.8.8-0ubuntu4.2), libnm-gtk-common:amd64 (0.9.8.8-0ubuntu4.1, 0.9.8.8-0ubuntu4.2), libdbusmenu-glib4:amd64 (12.10.3+14.04.20140319-0ubuntu1, 12.10.3+14.04.20140612-0ubuntu1), gir1.2-gudev-1.0:amd64 (204-5ubuntu20.2, 204-5ubuntu20.3), linux-headers-3.13.0-30-generic:amd64 (3.13.0-30.54, 3.13.0-30.55), linux-headers-3.13.0-30:amd64 (3.13.0-30.54, 3.13.0-30.55), libudev1:amd64 (204-5ubuntu20.2, 204-5ubuntu20.3), libudev1:i386 (204-5ubuntu20.2, 204-5ubuntu20.3), nautilus-data:amd64 (3.10.1-0ubuntu9.1, 3.10.1-0ubuntu9.2), linux-libc-dev:amd64 (3.13.0-30.54, 3.13.0-30.55)
End-Date: 2014-07-06  10:13:24

Start-Date: 2014-07-12  18:03:33
Commandline: aptdaemon role='role-commit-packages' sender=':1.77'
Upgrade: dbus:amd64 (1.6.18-0ubuntu4, 1.6.18-0ubuntu4.1), libgs9-common:amd64 (9.10~dfsg-0ubuntu10.1, 9.10~dfsg-0ubuntu10.2), flashplugin-installer:amd64 (11.2.202.378ubuntu0.14.04.1, 11.2.202.394ubuntu0.14.04.1), libdbus-1-3:amd64 (1.6.18-0ubuntu4, 1.6.18-0ubuntu4.1), libdbus-1-3:i386 (1.6.18-0ubuntu4, 1.6.18-0ubuntu4.1), ghostscript-x:amd64 (9.10~dfsg-0ubuntu10.1, 9.10~dfsg-0ubuntu10.2), libgs9:amd64 (9.10~dfsg-0ubuntu10.1, 9.10~dfsg-0ubuntu10.2), dbus-x11:amd64 (1.6.18-0ubuntu4, 1.6.18-0ubuntu4.1), ghostscript:amd64 (9.10~dfsg-0ubuntu10.1, 9.10~dfsg-0ubuntu10.2)
End-Date: 2014-07-12  18:04:34

Start-Date: 2014-07-12  18:36:20
Commandline: aptdaemon role='role-upgrade-system' sender=':1.73'
Upgrade: language-selector-common:amd64 (0.129, 0.129.1), wine-compholio-i386:i386 (1.7.21~ubuntu14.04.1, 1.7.22~ubuntu14.04.1), language-selector-gnome:amd64 (0.129, 0.129.1), wine-compholio:amd64 (1.7.21~ubuntu14.04.1, 1.7.22~ubuntu14.04.1), wine-compholio-amd64:amd64 (1.7.21~ubuntu14.04.1, 1.7.22~ubuntu14.04.1)
End-Date: 2014-07-12  18:36:37

Start-Date: 2014-07-17  11:05:19
Commandline: aptdaemon role='role-commit-packages' sender=':1.69'
Upgrade: libavformat54:amd64 (9.13-0ubuntu0.14.04.1, 9.14-0ubuntu0.14.04.1), libavresample1:amd64 (9.13-0ubuntu0.14.04.1, 9.14-0ubuntu0.14.04.1), libavfilter3:amd64 (9.13-0ubuntu0.14.04.1, 9.14-0ubuntu0.14.04.1), google-chrome-beta:amd64 (36.0.1985.103-1, 36.0.1985.125-1), file:amd64 (5.14-2ubuntu3, 5.14-2ubuntu3.1), libmagic1:amd64 (5.14-2ubuntu3, 5.14-2ubuntu3.1), libswscale2:amd64 (9.13-0ubuntu0.14.04.1, 9.14-0ubuntu0.14.04.1), libavcodec54:amd64 (9.13-0ubuntu0.14.04.1, 9.14-0ubuntu0.14.04.1), libavdevice53:amd64 (9.13-0ubuntu0.14.04.1, 9.14-0ubuntu0.14.04.1), libavutil52:amd64 (9.13-0ubuntu0.14.04.1, 9.14-0ubuntu0.14.04.1)
End-Date: 2014-07-17  11:05:48

Start-Date: 2014-07-18  11:22:10
Commandline: aptdaemon role='role-commit-packages' sender=':1.78'
Install: linux-headers-3.13.0-32-generic:amd64 (3.13.0-32.57), linux-headers-3.13.0-32:amd64 (3.13.0-32.57)
Upgrade: linux-headers-generic:amd64 (3.13.0.30.36, 3.13.0.32.38), oracle-java7-installer:amd64 (7u60-0~webupd8~0, 7u65+7u60arm-0~webupd8~2), transmission-gtk:amd64 (2.82-1.1ubuntu3, 2.82-1.1ubuntu3.1), linux-libc-dev:amd64 (3.13.0-30.55, 3.13.0-32.57), transmission-common:amd64 (2.82-1.1ubuntu3, 2.82-1.1ubuntu3.1), libminiupnpc8:amd64 (1.6-3ubuntu2, 1.6-3ubuntu2.14.04.1)
End-Date: 2014-07-18  11:31:04

Start-Date: 2014-07-18  11:34:52
Commandline: apt-get dist-upgrade
Upgrade: liblwp-protocol-https-perl:amd64 (6.04-2, 6.04-2ubuntu0.1), language-pack-pl:amd64 (14.04+20140410, 14.04+20140707), language-pack-pl-base:amd64 (14.04+20140410, 14.04+20140707), language-pack-gnome-pl-base:amd64 (14.04+20140410, 14.04+20140707), google-chrome-beta:amd64 (36.0.1985.125-1, 37.0.2062.20-1), language-pack-gnome-en:amd64 (14.04+20140522, 14.04+20140707), mysql-common:amd64 (5.5.37-0ubuntu0.14.04.1, 5.5.38-0ubuntu0.14.04.1), libmysqlclient18:amd64 (5.5.37-0ubuntu0.14.04.1, 5.5.38-0ubuntu0.14.04.1), libmysqlclient18:i386 (5.5.37-0ubuntu0.14.04.1, 5.5.38-0ubuntu0.14.04.1), language-pack-gnome-pl:amd64 (14.04+20140410, 14.04+20140707), language-pack-en-base:amd64 (14.04+20140410, 14.04+20140707), language-pack-gnome-en-base:amd64 (14.04+20140410, 14.04+20140707), language-pack-en:amd64 (14.04+20140522, 14.04+20140707)
End-Date: 2014-07-18  11:35:47

Start-Date: 2014-07-18  11:43:20
Commandline: apt-get autoremove
Remove: firefox-locale-pl:amd64 (30.0+build1-0ubuntu0.14.04.3)
End-Date: 2014-07-18  11:43:23

Start-Date: 2014-07-18  11:46:23
Commandline: apt-get install firefox-locale-pl
Install: firefox-locale-pl:amd64 (30.0+build1-0ubuntu0.14.04.3)
End-Date: 2014-07-18  11:46:24

(saturno) #12

 

Polecenie nie prawidłowe, bo od jakiegoś czasu w nazwę pakietu wkomponowana jest wersja.

Powinno być:

apt-cache policy linux-image-3.13

(roobal) #13

Tobie zaktualizowały się tylko nagłówki kernela, a nie jądro systemu.

PS. W najnowszym Ubuntu kernel jest starszy, niż w Debianie Wheezy. Ja mam 3.14 :wink:


(michałł) #14

roobal czyli jak mam to rozumieć? Wszystko jest ok, czy może jednak coś tu nie gra?

Bo chyba skoro nagłówki się instalują a samego krenela brak to chyba coś nie gra? Dobrze rozumiem?


(roobal) #15

To znaczy, że jądro się nie aktualizowało i wszystko jest okej. Nagłówki służą np. do przeinstalowania sterowników pod nowy kernel.


(michałł) #16

Jednak nie wszystko było ok. W systemie brakowało pakietu linux-generic. Po jego ręcznym doinstalowaniu miałem po restarcie już świeży kernel.

Tak więc:

sudo apt-get install linux-generic

To by było na tyle. Oznaczam jako rozwiązane.

Dziękuję wszystkim za zainteresowanie i okazaną mi pomoc.